Search:

Type: Posts; User: lardbit; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    32
    Views
    69,974

    [all variants] Re: XMMS Deb Packages Here!

    UPDATE to my previous post above:

    I gave up with the deb packages and compiled the source. Go here to these dandy instructions for the newest version 1.2.11 (the launchpad deb package was...
  2. Replies
    32
    Views
    69,974

    [all variants] Re: XMMS Deb Packages Here!

    I receive the same message when trying to install the deb package from launchpad. saying that libglib1.2 dependency is not met.

    but when i do a

    sudo apt-get install libglib1.2-dev...
Results 1 to 2 of 2